local fn = _gn(0xc58953fd)
--- Sets default fatigued health threshold value for specific health config.
-- @param configName Name of health config.
-- @param newValue Value
function Global.SetHealthConfigFatiguedThreshold(configName, newValue)
	return fn(_ts(configName), newValue)
end
